<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006616095</ID>
<ANCIEN_ID>RDAXXXXXXXX4X462AAAAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/60/LEGIARTI000006616095.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>462</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1978-07-08</DATE_DEBUT>
<DATE_FIN>1992-02-08</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1978-07-08" fin="2026-05-01" id="LEGISCTA000006099280">Titre XV : Le comité du contentieux fiscal, douanier et des changes.</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1978-07-08" etat="MODIFIE" fin="1992-02-08" id="LEGIARTI000006616095" num="462" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="1992-02-08" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000033099500" num="462" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Le comité élabore à l'intention du Gouvernement et du Parlement un rapport annuel, qui fera l'objet d'une publication, sur les conditions dans lesquelles ont été conclues les transactions relevant de la compétence des services extérieurs de la direction générale des douanes et droits indirects ; il procède dans les services extérieurs de cette direction aux enquêtes qu'il juge utiles. A cette fin, les agents de l'administration sont déliés du secret professionnel vis-à-vis des membres du comité.<br/>
<br/>   Un décret en Conseil d'Etat fixe la composition et les conditions de fonctionnement du comité.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CREATION">Décret 78-712 1978-06-21 art. 1 JORF 8 juillet 1978</LIEN>
</LIENS>
</ARTICLE>
